Jump to content

Welcome to Geeks to Go - Register now for FREE

Geeks To Go is a helpful hub, where thousands of volunteer geeks quickly serve friendly answers and support. Check out the forums and get free advice from the experts. Register now to gain access to all of our features, it's FREE and only takes one minute. Once registered and logged in, you will be able to create topics, post replies to existing threads, give reputation to your fellow members, get your own private messenger, post status updates, manage your profile and so much more.

Create Account How it Works
Photo

GTG live chat


  • Please log in to reply

#1
xanthorea

xanthorea

    Member

  • Member
  • PipPipPip
  • 118 posts
Hi all
I have just started trying out FF today and have a query regarding plugins.
When i tryed to open the live chat at GTG site was prompted to install plugin (a Java )so followed prompts.
Afterwards when i retried the GTG reopened in the chat window followed by an error message of illegal
operation and FF shuts down.
I checked FF file/plugins in My Computer but its empty.
Need some help! :tazz:
  • 0

Advertisements


#2
xanthorea

xanthorea

    Member

  • Topic Starter
  • Member
  • PipPipPip
  • 118 posts
At the plugindoc site it is suggested that JRE 5.0 will not work in some systems.I'm running W98 and wondered if this may be my problem for previous post?
  • 0

#3
xanthorea

xanthorea

    Member

  • Topic Starter
  • Member
  • PipPipPip
  • 118 posts
Also in the C\program files\Java i have 1.5.0 but nothing in 'plugins' file under FF. :tazz:
  • 0

#4
Koretek

Koretek

    Member

  • Member
  • PipPipPip
  • 340 posts
Hi Xanthorea,

Wow what a nice unique name you shold be glad your parents had some sense of originality in this day and age and I find the name extremely refreshing!

search java chat



Take whichever plug-ins the error message called for and try that, if it doesnt work it cant hurt and will be helpful in the future anyway, as far as "could" this be the problem.....yes but its tough to say and like I said the Plug-ins wont hurt to have anyway so good luck and thanx for using Geekstogo! :tazz:

Edited by Koretek, 19 January 2005 - 12:34 PM.

  • 0

#5
xanthorea

xanthorea

    Member

  • Topic Starter
  • Member
  • PipPipPip
  • 118 posts
Thanks Koretek your folks were quite original too :tazz:
So far no matter which plugins recomended by FF i download & install i'm get nadas in the FF\plugins file,don't know if they should .
Anyway for all the praise i've been reading about FF my experience so far has been short of satisfactory ;)
I'm begining to think-uninstall!,getting little help .
  • 0

#6
xanthorea

xanthorea

    Member

  • Topic Starter
  • Member
  • PipPipPip
  • 118 posts
Using Java 1.4 now and problem seems to be resolved.
  • 0

#7
Koretek

Koretek

    Member

  • Member
  • PipPipPip
  • 340 posts
Hey Xanthorea,
Nice to "post" to you again.. lol, I just realized that YES. its not 1.5 I use but 1.4, thats what you should of had to begin with, or the other alternative is VBS from microsoft but its much, MUCH safer to be using the 1.4. How did you come by the 1.5 to begin with I am now curious. Was it a self install that you did or was it somehow reccomended?
  • 0

#8
xanthorea

xanthorea

    Member

  • Topic Starter
  • Member
  • PipPipPip
  • 118 posts
Hi Koretek
Please see my first post. :tazz:
  • 0

#9
xanthorea

xanthorea

    Member

  • Topic Starter
  • Member
  • PipPipPip
  • 118 posts
Sorry Koretek i'll try to clarify.
When i first came to this site after installing FF i tried to open the live chat .A new window opened as normal,instead of opening the chat an icon -download,and a message telling me i needed a plugin .
I cliked the icon which linked me straight to the Mozilla FF site and 1.5.
  • 0






Similar Topics

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

As Featured On:

Microsoft Yahoo BBC MSN PC Magazine Washington Post HP